Affected packages

Packages affected by kernel-headers upgrade from 5.5.0-0.rc7.git0.1.... to 5.5.0-1.fc32 (in Fedora 32)
Package Current state Build Distance Build time
deepin-daemon build 2 8 days ago
clevis build 2 8 days ago
procenv build 4 8 days ago
arm-trusted-firmware build 4 8 days ago
python-astroscrappy build 4 8 days ago
cyrus-imapd build 4 8 days ago
doublecmd build 4 29 days ago
python-graph-tool build None 2 days ago
utop build None 5 days ago
matreshka build None 5 days ago
startdde build None 8 days ago
dep build None 8 days ago
deepin-api build None 8 days ago
caddy build None 9 days ago
R-callr build None 9 days ago
R-R.devices build None 9 days ago
libASL build None 29 days ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by kernel-headers upgrade from 5.5.0-0.rc7.git0.1.... to 5.5.0-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.